Debian Bug report logs - #702229
ITP: python-feedgenerator -- Syndication feed generation library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ondřej Surý <ondrej@debian.org>

Date: Mon, 4 Mar 2013 11:09:02 UTC

Owned by: "Ondřej Surý" <ondrej@debian.org>

Severity: wishlist

Fixed in version feedgenerator/1.5-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Ondřej Surý" <ondrej@debian.org>:
Bug#702229; Package wnpp. (Mon, 04 Mar 2013 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Ondřej Surý" <ondrej@debian.org>. (Mon, 04 Mar 2013 11:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-feedgenerator -- Syndication feed generation library
Date: Mon, 04 Mar 2013 12:06:04 +0100
Package: wnpp
Severity: wishlist
Owner: "Ondřej Surý" <ondrej@debian.org>

* Package name    : python-feedgenerator
  Version         : 1.5
  Upstream Author : Django Software Foundation and Dirk Makowski
* URL             : https://pypi.python.org/pypi/feedgenerator
* License         : BSD-3
  Programming Lang: Python
  Description     : Syndication feed generation library

 Feedgenerator is a standalone version of Django's feedgenerator, which
 is a syndication feed generation library used used for generating RSS.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Mar 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Fri, 12 Apr 2013 23:04:10 GMT) Full text and rfc822 format available.

Notification sent to Ondřej Surý <ondrej@debian.org>:
Bug acknowledged by developer. (Fri, 12 Apr 2013 23:04:10 GMT) Full text and rfc822 format available.

Message #12 received at 702229-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 702229-close@bugs.debian.org
Subject: Bug#702229: fixed in feedgenerator 1.5-1
Date: Fri, 12 Apr 2013 23:00:11 +0000
Source: feedgenerator
Source-Version: 1.5-1

We believe that the bug you reported is fixed in the latest version of
feedgenerator, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702229@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated feedgenerator package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Mar 2013 11:44:26 +0100
Source: feedgenerator
Binary: python-feedgenerator
Architecture: source all
Version: 1.5-1
Distribution: unstable
Urgency: low
Maintainer: Ondřej Surý <ondrej@debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 python-feedgenerator - Syndication feed generation library
Closes: 702229
Changes: 
 feedgenerator (1.5-1) unstable; urgency=low
 .
   * Initial packaging. (Closes: #702229)
Checksums-Sha1: 
 498af45eb3baac46395cf34a84b5b22222e742da 1121 feedgenerator_1.5-1.dsc
 b6c5e279bb905b7b5802e4fd86d0c25fcf7a3a39 909738 feedgenerator_1.5.orig.tar.gz
 4ec2597321600b4cd79a7d795be5392b9a857147 2245 feedgenerator_1.5-1.debian.tar.gz
 c4e77a00a39d9e035734936f0d01d32a3309fa07 26270 python-feedgenerator_1.5-1_all.deb
Checksums-Sha256: 
 32bb1db1d080e418eaef47a93d9e96fa1ce9186ae8a5d46e5908207dcf0838a1 1121 feedgenerator_1.5-1.dsc
 7bc7dae02d5ca37f305311ca1696f2945625b08db70056b35f18727894bc5a3e 909738 feedgenerator_1.5.orig.tar.gz
 8e858c1bebff7cf4d26e14e1fcf13536c3b6d6c460087d105b412e21a4128d19 2245 feedgenerator_1.5-1.debian.tar.gz
 f31edcf90316b21782864938841f503f38ea4fe267a75dd477d5e171875f7d54 26270 python-feedgenerator_1.5-1_all.deb
Files: 
 99776b14b092bd21ac6ef1ca34b465e1 1121 python optional feedgenerator_1.5-1.dsc
 7f9b346e613700b3be6b215d3ed7b278 909738 python optional feedgenerator_1.5.orig.tar.gz
 efc6ae58e733f0dc092fa4c7acca3812 2245 python optional feedgenerator_1.5-1.debian.tar.gz
 e13ba697df63dd2b4dfbf3ff61af71c8 26270 python optional python-feedgenerator_1.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE0h2EACgkQ9OZqfMIN8nOBGgCeLxvXsAj/x1TRzQ9HsD1KSBNn
yfUAoKbPjC6mYnXRZEpkt96LJrgWBgX9
=I4D5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 11 May 2013 07:29:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:08:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.